prefix=c:/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Network
Description: Qt Network module
Version: 5.12.11
Libs: -L${libdir} -lQt5Networkd 
Cflags: -DQT_NETWORK_LIB -I${includedir}/QtNetwork -I${includedir}
Requires: Qt5Core

